.wrapper {
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	border:0;
	width: 640px;
	min-height:820px;
	background-color: white; 
}

 

.side-a {
	float: left;
	width: 18px;
	min-height:796px;
	background:url(/images/math/frame_center_left.jpg); background-repeat:repeat-y;
}

.side-b {
	float: right;
	width: 22px;
	min-height:796px;
	background:url(/images/math/frame_center_right.jpg); background-repeat:repeat-y;
}

.gameContent { 
	float: left;
	width: 600px;
	background-color: white;
}


.gameListTop { position:relative; margin-top:-1px; padding-top:14px; padding-right:4px; width:620px; height:40px; color:#CC3300; text-align:right } 

.gameListTopLeft{ margin-top:-14px; padding-top:13px; padding-left:14px; width:8px; height:50px; color:#CC3300; background:url(/images/math/frame_top_left.jpg); background-position:left top; text-align:right; background-repeat: no-repeat; } 
.gameListTopMiddle{ margin-top:-63px; margin-left:18px; padding-top:13px; padding-left:10px; width:592px; height:42px; color:#CC3300; background:url(/images/math/frame_top_middle.jpg); background-position:center top; background-repeat: repeat; }
.gameListTopRight{ margin-top:-55px; padding-top:13px; padding-right:14px; width:628px; height:50px; color:#CC3300; background:url(/images/math/frame_top_right.jpg); background-repeat: no-repeat; background-position:right top; }
.topicTitle{ text-align: center; color: #000000; font-size: 20px; font-weight:bold;}

.gameListBottom { position:relative; text-align: left; 

	margin: 0px auto;
	padding: 0px;
	border:0; margin-top:-12px; padding-top:19px; padding-right:20px; width:620px; height:20px; color:#CC3300; text-align:right; }
.gameListBottomLeft{  margin-top:-1px; padding-top:13px; padding-left:12px; width:8px; height:18px; color:#CC3300; background:url(/images/math/frame_bottom_left.jpg); background-position:left top; text-align:right; background-repeat: no-repeat; } 
.gameListBottomMiddle{ margin-top:-31px; margin-left:18px; padding-top:13px; padding-left:12px; width:592px; height:18px; color:#CC3300; background:url(/images/math/frame_bottom_middle.jpg); background-position:center top; background-repeat: repeat; }
.gameListBottomRight{ margin-top:-31px; padding-top:13px; padding-right:14px; width:628px; height:18px; color:#CC3300; background:url(/images/math/frame_bottom_right.jpg); background-repeat: no-repeat; background-position:right top; }

 
.gameBox  { float:left; width:100px; height:130px; }
.gameBoxAd  { float:left; margin-bottom:-1px; width:498px; height:326px;  border-left:1px solid #000000; border-right:1px solid #000000; border-top:1px solid #000000; border-bottom:1px solid #000000 }

.gameIcon { position:relative; display:block; margin-left:17px; margin-top:20px; }
.imgSize{  width:46px; height:46px; } 
.gameMyTitle { display:block; font-weight: bold; margin-top:6px; margin-bottom:4px; margin-left:17px; height:40px }

.gameIndexListGameSmallEnd { clear:both }
.gameTitleBig { font-size: 14px; font-weight:bold; color: #000000; text-decoration:none }
.gameTitle { /* font-size: 14px; */ font-weight: bold; color: #000000; text-decoration:none }
.gameTitle:visited { font-size: 14px; font-weight:bold; color: #000000; text-decoration:none}
.gameTitle:hover {font-size: 14px;  color: #CC3300 }

.gameTitle:active { color: #333333 }

.gameOrderBox  { float:left; margin-bottom:-1px; width:400px; height:40px ;  }
.gameOrderTitle { font-size: 24px; font-weight:normal; color: #699634 }
.gameOrderTitle:visited { font-size: 24px; font-weight:normal; color: #699634 }
.gameOrderTitle:hover {font-size: 26px;  color: #CC3300 }

.gameTitle:active { color: #333333 }
img { border-width:0px }